/* #### CUSTOM ##### */
.txt-responsive-md { font-size:17px !important; }
.txt-responsive-lg {font-size:24px !important;}
.txt-a-l	{ text-align:left !important; }
.txt-a-c	{ text-align:center !important; }
.txt-left {
	text-align:left;
}
.mg-t-xs {
	margin-top:5px !important;
}
.mg-t-sm {
	margin-top:10px !important;
}
.mg-t-md {
	margin-top:20px !important;
}
.mg-t-lg {
	margin-top:40px !important;
}

.pd-t-xs	{ padding-top:		5px !important; }
.pd-r-xs	{ padding-right:	5px !important; }
.pd-b-xs	{ padding-bottom:	5px !important; }
.pd-l-xs	{ padding-left:		5px !important; }
.pd-all-xs	{ padding:			5px !important; }

.pd-t-sm	{ padding-top:		8px !important; }
.pd-r-sm	{ padding-right:	8px !important; }
.pd-b-sm	{ padding-bottom:	8px !important; }
.pd-l-sm	{ padding-left:		8px !important; }
.pd-all-sm	{ padding:			8px !important; }

.pd-t-md	{ padding-top:		10px !important; }
.pd-r-md	{ padding-right:	10px !important; }
.pd-b-md	{ padding-bottom:	10px !important; }
.pd-l-md	{ padding-left:		10px !important; }
.pd-all-md	{ padding:			10px !important; }

.pd-t-lg	{ padding-top:		15px !important; }
.pd-r-lg	{ padding-right:	15px !important; }
.pd-b-lg	{ padding-bottom:	15px !important; }
.pd-l-lg	{ padding-left:		15px !important; }
.pd-all-lg	{ padding:			15px !important; }

.pd-t-xl	{ padding-top:		20px !important; }
.pd-r-xl	{ padding-right:	20px !important; }
.pd-b-xl	{ padding-bottom:	20px !important; }
.pd-l-xl	{ padding-left:		20px !important; }
.pd-all-xl	{ padding:			20px !important; }

.std-pd
{
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.row.std-pd
{
	margin-left: -10px !important;
	margin-right: -10px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.dbl-pd
{
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.row.dbl-pd
{
	margin-left: -20px !important;
	margin-right: -20px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.dbl-dbl-pd
{
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.row.dbl-dbl-pd
{
	margin-left: -30px !important;
	margin-right: -30px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.upper 		{ text-transform: uppercase; }
.hidden		{ display: none; }

.txt-white		{ color: #ffffff; }
.txt-highlight	{ color: #FED513; }
.txt-primary	{ color: #474747; }

.bg-white		{ background-color: #ffffff; }
.bg-highlight	{ background-color: #FED513; }
.bg-primary		{ background-color: #002E50; }

#enquire-form .privacy,
#enquire-form .privacy a
{
	font-size: 10px;
}

#enquire-form .privacy a
{
	color: #999999;
	text-decoration: none;
}

#footer .bg-primary:hover
{
	background-color: #002E50;
	color:#ffee00;
}

#header #logo
{
	/* padding needs to match margin below */
	padding: 10px;
}

#header #logo .wrapper .bg
{
	/* margin needs to match padding above */
	margin: -10px;
	background-color: #ffffff;
}

/* #### END CUSTOM ##### */

html, body
{
	height: 100%;
	min-height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: "Gotham Book",​ arial, sans-serif;
	font-size: 16px;
	line-height: 1.2;
	height: 100%;
}

h1, h2, h3, h4, h5, h6
{
	font-family: "Gotham Book",​ arial, sans-serif;
	font-weight: normal;
	color: #000000;
}

#header {
	position: fixed;
	top: 0px;
	right: 0px;
	left: 0px;
	z-index: 99999;
	height: 75px;
}

#header a
{
	display: inline-block;
}

#header img 
{
	height: 80%;
	padding: 10% 0 0;
}
#header .address 
{
	display:inline-block;
	float: right;	
	color: white;
	line-height: 75px;
	font-size: 20px;
}

#header h1,
#header h2,
#header h3,
#header h4,
#header h5,
#header h6
{
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

#header > .wrapper
{
	margin-left: 10%;
	margin-right: 10%;
	height: 100%;
}

#header h2
{
	font-size: 25px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	width: 60%;
	line-height: 1;
}

#header #logo
{
	display: block;
	float: left;
	position: relative;
	max-width: 30%;
	min-height: 1em;
}

#header #logo img
{
	margin-bottom: -100%;
	display: block;
	position: relative;
	z-index: 1;
	max-width: 100%;
}

#header .wrapper
{
	position: relative;
}

#header #logo .wrapper .bg
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

#header .enquire
{
	display: block;
	float: left;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1;
	padding: 1em 1.75em 1em 1.75em;
	font-size: 16px;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	overflow: hidden;
	margin-top: -0.25em;
	display: none;
}

#header .enquire .half-circle
{
	position: absolute;
	display: block;
	top: -100%;
	right: 0px;
	left: 0px;
	height: 200%;
	-o-border-radius: 100%;
	-moz-border-radius: 100%;
	-web-border-radius: 100%;
	border-radius: 100%;
	z-index: -1;
}

#header .enquire:hover
{
	margin-top: 0;
}

#pano
{
	/*background: #ffffff url('/assets/images/bg-positional.jpg') no-repeat center center;
	background-size: cover;*/
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

#footer {
	position: fixed;
	bottom: -1px;
	left: 0px;
	right: 0px;
	z-index: 99999;
	height: 75px;
	background-color: #002E50;
}

#footer .wrapper
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin-left: 10%;
	margin-right: 10%;
	height: 100%;
}

#footer .tab 
{
	width: 25%;
	max-width: 25%;
	float: right;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	height: 100%;
	outline: none;
}

#footer .tab.first
{
	float: left;
	margin-left: 0px;
	padding-top: 0px;
	/*padding-bottom: 20px;*/
	background-color: #ffffff;

}

#footer .tab img
{
	display: block;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 9px;
	max-width: 100%;
	max-height: 100%;
	height: 36px;
}	

#footer .tab.first img
{
	margin-bottom: 0px;
}

#footer .tab:hover
{
	margin-top: 0px;
}

.overlay
{
	position: fixed;
	min-height: 100%;
	min-width: 100%;
	right: 0px;
	bottom: -50%;
	left: 0px;
	top: -50%;
	z-index: 9999;
	text-align: center;
	vertical-align: middle;
	background-color: #ffffff;
	-o-background-color: rgba(255,255,255,0.8);
	-moz-background-color: rgba(255,255,255,0.8);
	-webkit-background-color: rgba(255,255,255,0.8);
	background-color: rgba(255,255,255,0.8);
	display: none;
	cursor: pointer;
/*	overflow:scroll;*/
}


.overlay.open
{
	display: block;
}

.overlay .wrapper
{
	display: block;
	float: left;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	cursor: default;
}

.overlay .wrapper img
{
	height: 100%;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

#enquire #enquire-form .register
{
	-o-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
}


.wrapper-help
{
	margin: auto; 
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: #ffffff;
	-o-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.25);

}

.wrapper-help.isdesktop p,
.wrapper-help.ismobile p
{
	font-size: 10px;
	font-family: "Gotham Light", arial, sans-serif;
	margin-bottom: 0px;
}

.wrapper-help.ismobile p
{
	font-size: 11px;
	margin-top: 10px;
}

.wrapper-help.isdesktop p.upper,
.wrapper-help.ismobile p.upper
{
	font-size: 14px;
	font-family: "Gotham Book", arial, sans-serif;
	margin-bottom: 20px;
}

.wrapper-help.ismobile p.upper
{
	font-size: 13px;
}

.button-close
{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	margin-right: -15px;
	cursor: pointer;
	z-index: 10;
}

.wrapper-help.ismobile
{
	height: 240px;
	width: 290px;
	max-width: 90%;
	padding: 20px 15px 20px 15px;
}

.wrapper-help.isdesktop
{
	height: 445px;
	width: 290px;
	max-width: 90%;
	padding: 40px 20px 40px 20px;
}

.wrapper-help.isdesktop .heading2
{
	margin-top: 40px;
	margin-bottom: 0px;
}

.floorplan-position 
{
	position:relative; 
}

#floorplan .markers
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#floorplan .marker
{
	display: block;
	position: absolute;
	float: left;
	width: 32px;
	max-width: 10%;
/*	-o-transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;*/
}

#floorplan .button-close
{
	position: absolute;
	top: 15px;
	right: 0px;
	margin: 0px;
}

/*#floorplan .close-floorplan .glyphicon
{
	-o-text-shadow: 0px 1px 3px rgba(0,0,0,0.35);
	-moz-text-shadow: 0px 1px 3px rgba(0,0,0,0.35);
	-webkit-text-shadow: 0px 1px 3px rgba(0,0,0,0.35);
	text-shadow: 0px 1px 3px rgba(0,0,0,0.35);
}*/



#floorplan .marker img
{
	max-width: 100%;
	height: auto;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

#hotspots {
    
}

#hotspots .info {
    display:block;
    background-color: #f4d93d;
    padding: 0 1% 0 4%;
    position: fixed;
    top: 23%;
    left: -100%;
}

#hotspots .info h3 {
    border-bottom: 1px solid #474747;
    color: #474747;
    font-size: 1.6em;
    font-weight: 200;
    line-height: 30px;
    margin-bottom: 20px;
}
#hotspots .info p {
}

#hotspots .info span.close {

    display: block;
    padding: 1%;
    position: absolute;
    right: 1px;
    top: 0;
    cursor: pointer;

}

.home-overlay 
{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 5;
}

.home-wrapper 
{
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.button {
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: solid 4px black;
	text-decoration: none;
	background: #3e3e3f;
	background: -moz-linear-gradient(top, #3e3e3f 0%, #29272a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3f), color-stop(100%,#29272a));
	background: -webkit-linear-gradient(top, #3e3e3f 0%,#29272a 100%);
	background: -o-linear-gradient(top, #3e3e3f 0%,#29272a 100%);
	background: -ms-linear-gradient(top, #3e3e3f 0%,#29272a 100%);
	background: linear-gradient(to bottom, #3e3e3f 0%,#29272a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3f', endColorstr='#29272a',GradientType=0 );
	font-size: 20px;
	padding: 10px;
	position: absolute;
	top: 50%;
	/*left: 50%;*/
	-webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.4);
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.4);
	color: #ffdb0b;
}
.lighter-color {
	background-color: #002D56;
}
.form ,
.form table {
	height: 100%;
	table-layout: fixed;
}
.img-responsive {
	max-width: 100%;
	max-height: 100%;
}
.form .enter-button {
		/*height: 10%;*/
		cursor: pointer;
		display: block;
		max-width: 120px;
		z-index: 9;
	}
.wrapper-enter {
  height: 400px;
  width: 100%;
  position: absolute;
  background:transparent;
  top: 50%;
  left: 0;
  margin-top: -200px; 
  z-index:1;
}


/*	#enter-form , #enquire-form  {
		width: 80%;
	}*/

.td-pad {
	padding: 20px 35px;
	background-color: white;
}

	#enter-form , #enquire-form h3 {
		color: black;
		text-align: left;
	}

	#enter-form  input[type="email"] , #enquire-form input[type="email"],
	#enter-form  input[type="text"] , #enquire-form input[type="text"] {
		display: block;
	    margin: 11px 0;
	    width: 100%;
	    padding: 10px 5px;
	    border: solid 1px #b2b2b2;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;

	}
		#enter-form textarea[type="text"] , #enquire-form textarea[type="text"] {
		display: block;
	    margin: 11px 0;
	    width: 100%;
	    padding: 10px 5px;
	    border: solid 1px #b2b2b2;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;

	}

	#enter-form input[type="submit"] , #enquire-form input[type="submit"] {
		display: block;
	    margin: 11px 0;
	    width: 100%;
	    padding: 10px 0;
	    border: none;
	    background-color: #ffee00;
	    color: #002e50;
	    font-size: 18px;
	}

#enter-form  input[type="email"] , #enquire-form input[type="email"],
#enter-form  input[type="text"] , #enquire-form input[type="text"] 
{

	margin: 11px 0;
	padding: 10px 5px;
	border: solid 1px #cccccc;
	background:#F8F8F8;
	height:40px;
	line-height:20px;
}

#enter-form textarea[type="text"] , #enquire-form textarea[type="text"] 
{

	margin: 11px 0;
	padding: 10px 5px;
	border: solid 1px #cccccc;
	background:#F8F8F8;
	line-height:20px;

}
	
	#enter-form p , #enquire-form p { font-size: 11px; text-align: left; }
	#enter-form a , #enquire-form a { color: #007DC3; }

#enter-form input::-webkit-input-placeholder  , #enquire-form input::-webkit-input-placeholder , #enquire-form textarea::-webkit-input-placeholder 
{ color: black; 
  font-size:13px;	
}
#enter-form input:-moz-placeholder , #enquire-form input:-moz-placeholder, #enquire-form textarea::-moz-placeholder  
{ color: black; 
  font-size:13px;	
}
#enter-form input::-moz-placeholder , #enquire-form input::-moz-placeholder, #enquire-form textarea::-moz-placeholder  
{
  color: black; 
  font-size:13px;	

}
#enter-form input:-ms-input-placeholder , #enquire-form input:-ms-input-placeholder, textarea:-ms-input-placeholder  
{ 
	color: black; 
  font-size:13px;	
}

	#enter-form input:focus , #enquire-form input:focus { border: solid 1px #007DC3;}
	#enter-form input:focus  , #enquire-form input:focus { border: solid 1px #007DC3;}
	#enter-form input:focus  , #enquire-form input:focus { border: solid 1px #007DC3;}
	#enter-form input:focus  , #enquire-form input:focus { border: solid 1px #007DC3;}

.enquire-form{
	width:100%;
}
.center-block {
	width: 35%;
	background:transparent;
}

#menu-mobile {
	display:none;
}

.main-menu .mob-address
{
	font-size: 15px;
}

.mob-address:hover 
{
	background-color: #002E50 !important;
	color: #fff !important;
}

.mob-icon
{
	height:auto; 
	display: block;
	margin-top: -45px;
	margin-bottom: 25px;
}

/* MOBILE MENU STYLES */
a.nav-expander {
background: transparent;
color: #FFFFFF;
display: block;
font-size: 15px;
font-weight: 400;
height: 30px !important;
margin-right: 0;
padding: 1em 0 0 0;
position: relative;
text-decoration: none;
text-transform: uppercase;
transition: right 0.3s ease-in-out 0s;
/*width: 100px;*/
z-index: 3000;
transition: right 0.3s ease-in-out 0s;
-webkit-transition: right 0.3s ease-in-out 0s;
-moz-transition: right 0.3s ease-in-out 0s;
-o-transition: right 0.3s ease-in-out 0s;
right:4%;
top: 8px;
}

/*.nav-expanded a.nav-expander.fixed {
right: 17em !important;
}*/

.nav-expander img {
	height:30px !important;
	padding-bottom:10px;
}
 
a.nav-expander:hover {
  cursor: pointer;
}
 
a.nav-expander.fixed {
  position: fixed;
}
 
/*.nav-expanded a.nav-expander.fixed {
    right: 20em;
}*/

nav {
  display: block;
  height: 100%;
  overflow: auto;
  position: fixed;
  right: -100%;
  font-size: 15px;
  top: 0;
  width: 100%;
  z-index: 7;
  background-color: #002E50;
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;
}
.nav-expanded nav {
  right: 0;
}
.navbar-inverse {
	background-color: transparent !important;
	border:0px !important;
	margin-top: 0px;
}
 
body.nav-expanded {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
}
/*.nav-expander img {
	height:80px;
}*/
 
#nav-close {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  font-size: 24px;
  padding-right: 10px;
}

.main-menu {
 margin-top:45px;
}

.main-menu li {
  border-bottom: 1px solid #323949;
  font-size: 18px;
  padding: 12px;
  background-color:#002E50;
}

.main-menu a {
  color: #fff !important;
  text-decoration: none !important;
}

.main-menu li a:hover {
  color: #ffee00;
  background-color:  #002E50 !important;
  text-decoration: none !important;
}

.main-menu li:hover {
  color: #ffee00;
  background-color: #002E50;
  text-decoration: none;
}

.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 4px;
}

.main-menu a .caret {
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #4f5963;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
    margin-top: 8px;
}

.main-menu a:hover .caret 
{
	border-top-color: #4f5963;
}

.main-menu li.open > a > .caret 
{
	border-top: none;
	border-bottom: 4px solid #4f5963;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.main-menu li.open > a:hover > .caret 
{
	border-bottom-color: #4f5963;
}

.icon:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  content: '\f105';
}

.main-menu li > a > span.icon {
  float: right;
  margin: 0.1em 1.7em -0.1em 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}

.main-menu li > a:hover > span.icon {
  float: right;
  margin: 0.1em 0.8em -0.1em 0;
  opacity: 1;
}
/* MOBILE MENU STYLES END */


/* HELP OVER LAY STYLES */

.glyphicon-floor 
{
	font-size: 25px;
	cursor: pointer;
	z-index: 99999999999;
	top: -15px !important;
	right: -10px !important;
}

.glyphicon:hover 
{
	opacity:0.8;
}	

/* HELP OVERLAY STYLES END */

.register {
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);}

.small {
	width:455px;
}
.medium {
	width:600px;
}
.large {
	width:820px;
}

.wrapper-enquire {
height: 456px;
width: 100%;
background: transparent;
position: absolute;
top: 0%;
left: 0%;
bottom: 0%;
right: 0%;
position: absolute;
margin: auto;
}

.form-error-p p 
{
	color: red;
}

.form-error 
{
	border: 1px solid red !important;
}

.image-center
{
	position: relative;
	display: block;
	height: 0px;
	overflow: hidden;
	padding-bottom: 67%;
}

.image-center > img
{
	position: absolute;
	display: block;
	top: -50%;
	right: -50%;
	bottom: -50%;
	left: -50%;
	margin: auto;
	height: auto;
	width: 100% !important;
}

@media only screen and (min-width: 0px) and (max-width: 420px) 
{

	.glyphicon-floor {
			font-size: 25px;
			cursor: pointer;
			z-index: 99999999999;
			top: -30px !important;
			right: 5px !important;
			color:white;
	}
	
	.register 
	{
			width: 95%;
			position: relative;
			top: 0;
	}
	
/*	.wrapper-enquire 
	{
			height: auto;
			width: 100%;
			background: transparent;
			position: absolute;
			left: 0;
			bottom:20px;	
	}*/

	.home-wrapper 
	{
		  height: 130%;
		  width: 100%;
		  min-width: 100%;
		  -webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover;
		  background-position: center;
		  background-repeat: no-repeat;
	}

	.wrapper-enter 
	{
		  height: 350px;
		  width: 100%;
		  position: absolute;
		  background:transparent;
		  top: 60%;
		  left: 0;
		  margin-top:-200px;
		  z-index:1;
	}

}


@media only screen and (max-width: 767px) 
{

	#header 
	{
		position: absolute;
		right: 0;
		z-index: 10;
		height: auto;
		padding-bottom:10px;
	}

	#header a 
	{
		display: inline;
		height: 100%;
		text-align: center;
	}
	#header img 
	{
		height: 35px;
		max-width: 100%;
		padding: 12px 0px 6px 0px;
		float:left;
	}

	#header .address 
	{
		color: white;
		font-size: 10px;
		line-height: 46px;
		text-align: center;
		display:none;
	}

	#footer { height: 53px; }
	#footer .wrapper {}
	#footer .tab {}
	#footer .tab img { height: 21px; }

	.center-block 
	{
		width: 0;
	}

	#footer 
	{
		display: none;
	}

	#footer .wrapper,
	#header .wrapper 
	{
		margin: 0 4%;
	}

	#menu-mobile 
	{
		display:block;
	}

	.register 
	{
		width: 85%;
	}

/*	.floorplan-position 
	{
		position: relative;
	}*/

	.navbar-inverse 
	{
		background-color: transparent !important;
		border:0px !important;
		margin-top: 0px;
		position:fixed;
	}

	#header 
	{
		position: fixed;
		right: 0;
		z-index: 10;
		height: auto;
		position: fixed;
	}

/*	.floorplan-position 
	{
		position: relative;
	}*/

	#floorplan .markers
	{
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
	}	

	.wrapper-enquire {
	height: auto;
	width: 100%;
	position: static;
	top: auto;
	margin: auto;
	display: table-cell;
	vertical-align: middle;
}

	
	#enquire.overlay.open {
		position: fixed;
		min-height: 100%;
		min-width: 100%;
		right: 0px;
		bottom: 0%;
		left: 0px;
		top: 0%;
		z-index: 9999;
		text-align: center;
		vertical-align: middle;
		background-color: #ffffff;
		-o-background-color: rgba(255,255,255,0.8);
		-moz-background-color: rgba(255,255,255,0.8);
		-webkit-background-color: rgba(255,255,255,0.8);
		background-color: rgba(255,255,255,0.8);
		display: none;
		cursor: pointer;
		overflow: scroll;
		display: table !important;
		vertical-align: middle;
}

}



/*@media only screen and (min-width: 768px) and (max-width: 1020px) 
{

	nav 
	{
		display: block;
		overflow: auto;
		position: fixed;
		right: -40em;
		font-size: 15px;
		top: 0;
		width: 40em;
		z-index: 7;
		height:100% !important;
		background-color: #002E50;
		transition: right 0.3s ease-in-out 0s;
		-webkit-transition: right 0.3s ease-in-out 0s;
		-moz-transition: right 0.3s ease-in-out 0s;
		-o-transition: right 0.3s ease-in-out 0s;
	}	

}*/



/*@media only screen and (min-width: 767px) and (max-width: 992px) 
{

	a.nav-expander 
	{
		background: transparent;
		color: #FFFFFF;
		display: block;
		font-size: 15px;
		font-weight: 400;
		height: 30px !important;
		margin-right: 0;
		padding: 1em 1.6em 2em;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
		transition: right 0.3s ease-in-out 0s;
		width: 100px;
		z-index: 3000;
		transition: right 0.3s ease-in-out 0s;
		-webkit-transition: right 0.3s ease-in-out 0s;
		-moz-transition: right 0.3s ease-in-out 0s;
		-o-transition: right 0.3s ease-in-out 0s;
		left:90%;
		top:5px;
	}

}*/

/*@media only screen and (min-width: 600px) and (max-width: 767px) 
{
	
	nav 
	{
		display: block;
		overflow: auto;
		position: fixed;
		right: -40em;
		font-size: 15px;
		top: 0;
		width: 40em;
		z-index: 7;
		height:100% !important;
		background-color: #002E50;
		transition: right 0.3s ease-in-out 0s;
		-webkit-transition: right 0.3s ease-in-out 0s;
		-moz-transition: right 0.3s ease-in-out 0s;
		-o-transition: right 0.3s ease-in-out 0s;
	}	

}*/



/*@media (max-device-width: 1024px) and (orientation: landscape) 
{*/

/*	.overlay
	{
		position: fixed;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		z-index: 999999;
		text-align: center;
		vertical-align: middle;
		background-color: #000;
		-o-background-color: rgba(0,0,0,0.8);
		-moz-background-color: rgba(0,0,0,0.8);
		-webkit-background-color: rgba(0,0,0,0.8);
		background-color: rgba(0,0,0,0.8);
		display: none;
		cursor: pointer;
		overflow:scroll;
	}*/

/*	.floorplan-position 
	{
		position:relative; 
	}*/

/*}*/

@media (min-width: 768px) 
{
/*	
.col-sm-
*/

	#header h2
	{
		font-size: 45px;
		width: auto;
		padding-left: 4%;
		float: left;
		max-width: 60%;
	}

	#header #logo
	{
		/* padding needs to match margin below */
		padding: 20px;
	}

	#header #logo .wrapper .bg
	{
		/* margin needs to match padding above */
		margin: -20px;
		background-color: #ffffff;
	}

	#header #logo
	{
		max-width: 30%;
	}

	#footer .tab 
	{
		width: 100px;
		max-width: 25%;
	}

	.wrapper-help.isdesktop
	{
		height: 328px;
		width: 676px;
		padding: 50px 20px 50px 20px;
	}

	.wrapper-help.isdesktop .border-left:before
	{
		content: "";
		display: block;
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: -5px;
		width: 1px;
		background-color: #aaaaaa;
	}

	.wrapper-help.isdesktop p
	{
		font-size: 15px;
		margin-top: 10px;
		margin-bottom: 0px;
	}

	.wrapper-help.isdesktop p.upper
	{
		font-size: 17px;
		margin-top: 0px;
		margin-bottom: 20px;
	}

}

@media (max-width:992px) {
.register 
	{
		width: 90%;
	}

}

@media (min-width: 992px) 
{
/*	
.col-md-
*/

	.wrapper-help.isdesktop
	{
		height: 430px;
		width: 960px;
		max-width: 99%;
	}


	.wrapper-help.isdesktop .border-left:before
	{
		content: "";
		display: block;
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: -10px;
		width: 1px;
		background-color: #aaaaaa;
	}


	.wrapper-help.isdesktop p
	{
		font-size: 20px;
	}

	.wrapper-help.isdesktop p.upper
	{
		font-size: 24px;
	}

}

@media (min-width: 1200px) 
{
/*	
.col-lg-
*/

}





.markers .marker.active
{
	animation:pulse 0.75s ease-in-out infinite alternate;
	-ms-animation:pulse 0.75s ease-in-out infinite alternate;
	-webkit-animation:pulse 0.75s ease-in-out infinite alternate;
	-o-animation:pulse 0.75s ease-in-out infinite alternate;
	-moz-animation:pulse 0.75s ease-in-out infinite alternare;

}

@-webkit-keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}

@-moz-keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}

@-o-keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}

@-ms-keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}

@keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}


